/******************************************************************************
 Name:         BackgroundView.h
 Version:      1.3
 Description:  
 History:      25/06/2001  Jérôme De Solliers   Creation
 ******************************************************************************/

#include <Bitmap.h>
#include <View.h>


//*****************************************************************************
// class BackgroundView
//*****************************************************************************
class BackgroundView : public BView
{
public:
					BackgroundView(BRect frame, const char *name, BBitmap *bitmap, uint32 resizingMode, uint32 flags);
					
	virtual void	Draw(BRect updateRect);
	
private:
	BBitmap			*m_bitmap;
};

